
/* ****************** 타이틀 텍스트  ****************** */

.title_44886_ {font-size:0;}
.title_44886_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_44886_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_44886_.style_top p {padding-top:10px;}
.title_44886_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_44886_.style_right p {padding-right:14px;}
.title_44886_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_44886_.style_bottom p {padding-bottom:12px;}
.title_44886_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_44886_.style_left p {padding-left:14px;}
.title_44886_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_44886_.style_circle1 p {padding-left:20px;}
.title_44886_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_44886_.style_circle2 p {padding-left:20px;}
.title_44886_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

  .group_tree_44885_ { position: relative; overflow: hidden; font-size:13px; }
.group_tree_44885_ ul, 
.group_tree_44885_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_44885_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_44885_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_44885_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_44885_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_44885_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_44885_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_44885_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_44885_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_44885_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_44885_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_44885_ .depth-2 {width: 20%; float: left; }
	.group_tree_44885_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_44885_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_44885_ .depth-2.first::after { left: 50%; }
	.group_tree_44885_ .depth-2.last::after { width: 50%; }

	.group_tree_44885_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_44885_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_44885_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_44885_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_44885_ .depth-2 { width: 10%; float: left; }
	.group_tree_44885_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_44885_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_44885_ .depth-2.first::after { left: 50%; }
	.group_tree_44885_ .depth-2.last::after { width: 50%; }

	.group_tree_44885_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_44885_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_44885_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}
@}

